.offerBtn {
    transition: all .3s;
}
.offerBtn:hover {
    transform: translateY(5%);
}
.offer01-1 {
    top: 35%;
    left: 58%;
    width: 33.8%;
}
.offer01-2 {
    top: 84%;
    left: 11.5%;
    width: 78.2%;
}
.offer02-1 {
    top: 17%;
    left: 56%;
    width: 35.8%;
}
.offer02-2 {
    top: 77%;
    left: 11.5%;
    width: 78.2%;
}
.offer03-1 {
    top: 72%;
    left: 11.5%;
    width: 78.2%;
}
.offer04-1 {
    top: 72%;
    left: 11.5%;
    width: 78.2%;
}
.item05-1 {
    top: 4%;
    left: 5.7%;
    width: 89.2%;
}